Bug 497638 - Add MPRIS support to detect current song
Add MPRIS support to detect current song
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://community.livejournal.com/logj...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-25 08:53 EDT by Andy Shevchenko
Modified: 2009-05-11 17:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 17:35:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
MPRIS support for logjam (18.18 KB, patch)
2009-04-25 08:53 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2009-04-25 08:53:14 EDT
Created attachment 341316 [details]
MPRIS support for logjam

Description of problem:
Currently no way in logjam to detect music from Amarok2, for instance, or from Audacious, if you have no logjam-xmms-... (and xmms itself, ugh!) installation.
So, the proper way nowadays to use D-Bus and nice interfaces under MPRIS "standard" (http://wiki.xmms2.xmms.se/wiki/MPRIS).

Version-Release number of selected component (if applicable):
All in Fedora.
Comment 1 Fedora Update System 2009-04-28 08:31:58 EDT
logjam-4.5.3-33.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/logjam-4.5.3-33.fc10
Comment 2 Fedora Update System 2009-04-28 08:32:10 EDT
logjam-4.5.3-33.fc9.1 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/logjam-4.5.3-33.fc9.1
Comment 3 Fedora Update System 2009-05-02 12:34:11 EDT
logjam-4.5.3-33.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-05-02 12:40:08 EDT
logjam-4.5.3-33.fc9.1 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.